@article{DelMoral2010,
	author = {{Del Moral}, P. and Doucet, A. and Singh, S.~S.},
	title = {A backward interpretation of {F}eynman--{K}ac formulae},
	journal = {ESAIM: Mathematical Modelling and Numerical Analysis},
	year = {2010},
	volume = {44},
	pages = {947--975},
}

@inproceedings{maddison2017filtering,
	title = {Filtering variational objectives},
	author = {Maddison, Chris J and Lawson, John and Tucker, George and Heess,
	          Nicolas and Norouzi, Mohammad and Mnih, Andriy and Doucet, Arnaud
	          and Teh, Yee},
	booktitle = {Proceedings of Advances in Neural Information Processing
	             Systems (NIPS)},
	year = {2017},
}

@inproceedings{naesseth2017variational,
	title = {Variational {S}equential {M}onte {C}arlo},
	author = {Naesseth, Christian and Linderman, Scott and Ranganath, Rajesh and
	          Blei, David},
	booktitle = {Proceedings of the International Conference on Artificial
	             Intelligence and Statistics (AISTATS)},
	year = {2018},
}
@inproceedings{NEURIPS2020_b6dfd418,
	author = {Foong, Andrew and Burt, David and Li, Yingzhen and Turner, Richard
	          },
	booktitle = {Advances in Neural Information Processing Systems},
	editor = {H. Larochelle and M. Ranzato and R. Hadsell and M.F. Balcan and H.
	          Lin},
	pages = {15897--15908},
	publisher = {Curran Associates, Inc.},
	title = {On the Expressiveness of Approximate Inference in Bayesian Neural
	         Networks},
	url = {
	       https://proceedings.neurips.cc/paper/2020/file/b6dfd41875bc090bd31d0b1740eb5b1b-Paper.pdf
	       },
	volume = {33},
	year = {2020},
}

@inproceedings{10.5555/3157096.3157343,
	author = {Fraccaro, Marco and S\o{}nderby, S\o{}ren Kaae and Paquet, Ulrich
	          and Winther, Ole},
	title = {Sequential Neural Models with Stochastic Layers},
	year = {2016},
	isbn = {9781510838819},
	publisher = {Curran Associates Inc.},
	address = {Red Hook, NY, USA},
	booktitle = {Proceedings of the 30th International Conference on Neural
	             Information Processing Systems},
	pages = {2207–2215},
	numpages = {9},
}

@inproceedings{hernandez2015probabilistic,
	title = {Probabilistic backpropagation for scalable learning of bayesian
	         neural networks},
	author = {Hern{\'a}ndez-Lobato, Jos{\'e} Miguel and Adams, Ryan},
	booktitle = {Proceedings of the International Conference on Machine Learning
	             (ICML)},
	year = {2015},
}

@inproceedings{teye2018bayesian,
	title = {Bayesian uncertainty estimation for batch normalized deep networks},
	author = {Teye, Mattias and Azizpour, Hossein and Smith, Kevin},
	booktitle = {Proceedings of the International Conference on Machine Learning
	             (ICML)},
	year = {2018},
}

@inproceedings{khan2018fast,
	title = {Fast and scalable bayesian deep learning by weight-perturbation in
	         {A}dam},
	author = {Khan, Mohammad Emtiyaz and Nielsen, Didrik and Tangkaratt, Voot
	          and Lin, Wu and Gal, Yarin and Srivastava, Akash},
	booktitle = {Proceedings of the International Conference on Machine Learning
	             (ICML)},
	year = {2018},
}

@article{gloaguen2022pseudo,
	title = {A pseudo-marginal sequential Monte Carlo online smoothing algorithm
	         },
	author = {Gloaguen, Pierre and Le Corff, Sylvain and Olsson, Jimmy},
	journal = {Bernoulli},
	volume = {28},
	number = {4},
	pages = {2606--2633},
	year = {2022},
	publisher = {Bernoulli Society for Mathematical Statistics and Probability},
}

@inproceedings{Hinton1995BayesianLF,
	title = {Bayesian learning for neural networks},
	author = {Geoffrey E. Hinton and R. Neal},
	year = {1995},
}


@article{MacKay1992,
	author = {MacKay, David J. C.},
	title = {A Practical Bayesian Framework for Backpropagation Networks},
	journal = {Neural Computation},
	volume = {4},
	number = {3},
	pages = {448-472},
	year = {1992},
	month = {05},
	issn = {0899-7667},
	doi = {10.1162/neco.1992.4.3.448},
	url = {https://doi.org/10.1162/neco.1992.4.3.448},
	eprint = {
	          https://direct.mit.edu/neco/article-pdf/4/3/448/812348/neco.1992.4.3.448.pdf
	          },
}

@article{Mozer1989AFB,
	title = {A Focused Backpropagation Algorithm for Temporal Pattern
	         Recognition},
	author = {Michael C. Mozer},
	journal = {Complex Systems},
	year = {1989},
	volume = {3},
}

@article{Bengio1994LearningLD,
	title = {Learning long-term dependencies with gradient descent is difficult},
	author = {Yoshua Bengio and Patrice Y. Simard and Paolo Frasconi},
	journal = {IEEE transactions on neural networks},
	year = {1994},
	volume = {5 2},
	pages = {157-66},
}

@article{Hochreiter1997LongSM,
	title = {Long Short-Term Memory},
	author = {Sepp Hochreiter and J{\"u}rgen Schmidhuber},
	journal = {Neural Computation},
	year = {1997},
	volume = {9},
	pages = {1735-1780},
}

@inproceedings{Graves2013SpeechRecognition,
	title = {Speech recognition with deep recurrent neural networks},
	author = {Alex Graves and Abdel-rahman Mohamed and Geoffrey E. Hinton},
	journal = {2013 IEEE International Conference on Acoustics, Speech and
	           Signal Processing},
	year = {2013},
	pages = {6645-6649},
	doi = {10.1109/ICASSP.2013.6638947},
}
}

@article{Crowson2016AssessingCalibration,
	author = {Cynthia S Crowson and Elizabeth J Atkinson and Terry M Therneau},
	title = {Assessing calibration of prognostic risk scores},
	journal = {Statistical Methods in Medical Research},
	volume = {25},
	number = {4},
	pages = {1692-1706},
	year = {2016},
	doi = {10.1177/0962280213497434},
	note = {PMID: 23907781},
	URL = {https://doi.org/10.1177/0962280213497434},
}

@article{Mervin2020UncertaintyQuantification,
	title = {Uncertainty quantification in drug design.},
	author = {Lewis H. Mervin and Simon Johansson and Elizaveta Semenova and
	          Kathryn A. Giblin and Ola Engkvist},
	journal = {Drug discovery today},
	volume = {26},
	number = {2},
	pages = {474-489},
	year = {2021},
}
// See also https://doi.org/10.1080/17460441.2021.1925247

@inproceedings{Cho2014LearningPR,
	title = "Learning Phrase Representations using {RNN} Encoder{--}Decoder for
	         Statistical Machine Translation",
	author = {Cho, Kyunghyun and van Merri{\"e}nboer, Bart and Gulcehre, Caglar
	          and Bahdanau, Dzmitry and Bougares, Fethi and Schwenk, Holger and
	          Bengio, Yoshua},
	booktitle = "Proceedings of the 2014 Conference on Empirical Methods in
	             Natural Language Processing ({EMNLP})",
	month = oct,
	year = "2014",
	address = "Doha, Qatar",
	publisher = "Association for Computational Linguistics",
	url = "https://www.aclweb.org/anthology/D14-1179",
	doi = "10.3115/v1/D14-1179",
	pages = "1724--1734",
}


@inproceedings{Chung2015NIPS,
	author = {Chung, Junyoung and Kastner, Kyle and Dinh, Laurent and Goel,
	          Kratarth and Courville, Aaron C and Bengio, Yoshua},
	booktitle = {Advances in Neural Information Processing Systems},
	editor = {C. Cortes and N. Lawrence and D. Lee and M. Sugiyama and R.
	          Garnett},
	pages = {},
	publisher = {Curran Associates, Inc.},
	title = {A Recurrent Latent Variable Model for Sequential Data},
	url = {
	       https://proceedings.neurips.cc/paper/2015/file/b618c3210e934362ac261db280128c22-Paper.pdf
	       },
	volume = {28},
	year = {2015},
}

@article{Fortunato2017bayesian,
	title = {Bayesian recurrent neural networks},
	author = {Fortunato, Meire and Blundell, Charles and Vinyals, Oriol},
	journal = {arXiv preprint arXiv:1704.02798},
	year = {2017},
}

@inproceedings{Hinton1993,
	author = {Hinton, Geoffrey E. and van Camp, Drew},
	title = {Keeping the Neural Networks Simple by Minimizing the Description
	         Length of the Weights},
	year = {1993},
	isbn = {0897916115},
	publisher = {Association for Computing Machinery},
	address = {New York, NY, USA},
	url = {https://doi.org/10.1145/168304.168306},
	doi = {10.1145/168304.168306},
	booktitle = {Proceedings of the Sixth Annual Conference on Computational
	             Learning Theory},
	pages = {5–13},
	numpages = {9},
	location = {Santa Cruz, California, USA},
	series = {COLT '93},
}

@inproceedings{Blundell2015,
	author = {Blundell, Charles and Cornebise, Julien and Kavukcuoglu, Koray and
	          Wierstra, Daan},
	title = {Weight Uncertainty in Neural Networks},
	year = {2015},
	publisher = {JMLR.org},
	booktitle = {Proceedings of the 32nd International Conference on
	             International Conference on Machine Learning - Volume 37},
	pages = {1613–1622},
	numpages = {10},
	location = {Lille, France},
	series = {ICML'15},
}


@inproceedings{Gal2016,
	title = {Dropout as a Bayesian Approximation: Representing Model Uncertainty
	         in Deep Learning},
	author = {Gal, Yarin and Ghahramani, Zoubin},
	booktitle = {Proceedings of The 33rd International Conference on Machine
	             Learning},
	pages = {1050--1059},
	year = {2016},
	editor = {Balcan, Maria Florina and Weinberger, Kilian Q.},
	volume = {48},
	series = {Proceedings of Machine Learning Research},
	address = {New York, New York, USA},
	month = {20--22 Jun},
	publisher = {PMLR},
	pdf = {http://proceedings.mlr.press/v48/gal16.pdf},
	url = {https://proceedings.mlr.press/v48/gal16.html},
}


@inproceedings{Gal2016NIPS,
	title = {A Theoretically Grounded Application of Dropout in Recurrent Neural
	         Networks},
	author = {Gal, Yarin and Ghahramani, Zoubin},
	booktitle = {Advances in Neural Information Processing Systems},
	editor = {D. Lee and M. Sugiyama and U. Luxburg and I. Guyon and R. Garnett},
	pages = {},
	publisher = {Curran Associates, Inc.},
	url = {
	       https://proceedings.neurips.cc/paper/2016/file/076a0c97d09cf1a0ec3e19c7f2529f2b-Paper.pdf
	       },
	volume = {29},
	year = {2016},
}

@article{Zhu2017DeepAC,
	title = {Deep and Confident Prediction for Time Series at Uber},
	author = {Lingxue Zhu and Nikolay Pavlovich Laptev},
	journal = {2017 IEEE International Conference on Data Mining Workshops
	           (ICDMW)},
	year = {2017},
	pages = {103-110},
}

@inproceedings{Vandal2018,
	title = {Prediction and Uncertainty Quantification of Daily Airport Flight
	         Delays},
	author = {Vandal, Thomas and Livingston, Max and Piho, Camen and Zimmerman,
	          Sam},
	booktitle = {Proceedings of The 4th International Conference on Predictive
	             Applications and APIs},
	pages = {45--51},
	year = {2018},
	editor = {Hardgrove, Claire and Dorard, Louis and Thompson, Keiran},
	volume = {82},
	series = {Proceedings of Machine Learning Research},
	month = {24--25 Oct},
	publisher = {PMLR},
	pdf = {http://proceedings.mlr.press/v82/vandal18a/vandal18a.pdf},
	url = {https://proceedings.mlr.press/v82/vandal18a.html},
}

@article{Wen2020UncertaintyQI,
	title = {Uncertainty quantification in molecular simulations with dropout
	         neural network potentials},
	author = {Mingjian Wen and E. Tadmor},
	journal = {npj Computational Materials},
	year = {2020},
	volume = {6},
	pages = {1-10},
}


@inproceedings{Pearce2018,
	title = {High-Quality Prediction Intervals for Deep Learning: A
	         Distribution-Free, Ensembled Approach},
	author = {Pearce, Tim and Brintrup, Alexandra and Zaki, Mohamed and Neely,
	          Andy},
	booktitle = {Proceedings of the 35th International Conference on Machine
	             Learning},
	pages = {4075--4084},
	year = {2018},
	editor = {Dy, Jennifer and Krause, Andreas},
	volume = {80},
	series = {Proceedings of Machine Learning Research},
	month = {10--15 Jul},
	publisher = {PMLR},
	pdf = {http://proceedings.mlr.press/v80/pearce18a/pearce18a.pdf},
	url = {https://proceedings.mlr.press/v80/pearce18a.html},
}


@inproceedings{Fong2020,
	title = {On the Expressiveness of Approximate Inference in Bayesian Neural
	         Networks},
	author = {Foong, Andrew and Burt, David and Li, Yingzhen and Turner, Richard
	          },
	booktitle = {Advances in Neural Information Processing Systems},
	editor = {H. Larochelle and M. Ranzato and R. Hadsell and M. F. Balcan and
	          H. Lin},
	pages = {15897--15908},
	publisher = {Curran Associates, Inc.},
	url = {
	       https://proceedings.neurips.cc/paper/2020/file/b6dfd41875bc090bd31d0b1740eb5b1b-Paper.pdf
	       },
	volume = {33},
	year = {2020},
}

@article{ashukha2020pitfalls,
	title = {Pitfalls of In-Domain Uncertainty Estimation and Ensembling in Deep
	         Learning},
	author = {Ashukha, Arsenii and Lyzhov, Alexander and Molchanov, Dmitry and
	          Vetrov, Dmitry},
	journal = {arXiv preprint arXiv:2002.06470},
	year = {2020},
}

@article{Brosse2020OnLA,
	title = {On Last-Layer Algorithms for Classification: Decoupling
	         Representation from Uncertainty Estimation},
	author = {Nicolas Brosse and Carlos Riquelme and Alice Martin and Sylvain
	          Gelly and {\'E}ric Moulines},
	journal = {ArXiv},
	year = {2020},
	volume = {abs/2001.08049},
}

@article{Martin2020TheMC,
	title = {The Monte Carlo Transformer: a stochastic self-attention model for
	         sequence prediction},
	author = {Alice Martin and Charles Ollion and Florian Strub and Sylvain Le
	          Corff and O. Pietquin},
	journal = {ArXiv},
	year = {2020},
	volume = {abs/2007.08620},
}

@article{Liu2020LSTMPF,
	title = {Long Short-Term Memory Networks Based on Particle Filter for Object
	         Tracking},
	author = {Liu, Yanli and Cheng, Jingjing and Zhang, Heng and Zou, Hang and
	          Xiong, Naixue},
	journal = {IEEE Access},
	year = {2020},
	volume = {8},
	number = {},
	pages = {216245-216258},
	doi = {10.1109/ACCESS.2020.3041294},
}

@article{Ma2020,
	title = {Particle Filter Recurrent Neural Networks},
	author = {Ma, Xiao and Karkus, Peter and Hsu, David},
	year = {2020},
	month = {04},
	pages = {5101-5108},
	volume = {34},
	journal = {Proceedings of the AAAI Conference on Artificial Intelligence },
	doi = {10.1609/aaai.v34i04.5952},
}


@article{Kitagawa1996,
	title = {Monte Carlo Filter and Smoother for Non-Gaussian Nonlinear State
	         Space Models},
	author = {Genshiro Kitagawa},
	journal = {Journal of Computational and Graphical Statistics},
	volume = {5},
	number = {1},
	pages = {1-25},
	year = {1996},
	publisher = {Taylor \& Francis},
	doi = {10.1080/10618600.1996.10474692},
}


@article{Jun1998,
	title = {Sequential Monte Carlo Methods for Dynamic Systems},
	author = { Jun S. Liu and Rong Chen },
	journal = {Journal of the American Statistical Association},
	volume = {93},
	number = {443},
	pages = {1032-1044},
	year = {1998},
	publisher = {Taylor \& Francis},
	doi = {10.1080/01621459.1998.10473765},
}


@article{Doucet2000OnSM,
	title = {On sequential Monte Carlo sampling methods for Bayesian filtering},
	author = {A. Doucet and Simon J. Godsill and Christophe Andrieu},
	journal = {Statistics and Computing},
	year = {2000},
	volume = {10},
	pages = {197-208},
}

@article{Godsill2004MonteCS,
	title = {Monte Carlo Smoothing for Nonlinear Time Series},
	author = {Simon J. Godsill and A. Doucet and Michael A. West},
	journal = {Journal of the American Statistical Association},
	year = {2004},
	volume = {99},
	pages = {156 - 168},
}

@article{Olsson2014EfficientPO,
	title = {Efficient particle-based online smoothing in general hidden Markov
	         models : the PaRIS algorithm},
	author = {J. Olsson and Johan Westerborn},
	journal = {Bernoulli},
	year = {2014},
	volume = {23},
	pages = {1951-1996},
}

@article{Zhou2021Informer,
	title = {Informer: Beyond Efficient Transformer for Long Sequence
	         Time-Series Forecasting},
	author = {Zhou, Haoyi and Zhang, Shanghang and Peng, Jieqi and Zhang, Shuai
	          and Li, Jianxin and Xiong, Hui and Zhang, Wancai},
	journal = {Proceedings of the AAAI Conference on Artificial Intelligence },
	volume = {35},
	number = {12},
	year = {2021},
	month = {May},
	pages = {11106-11115},
	url = {https://ojs.aaai.org/index.php/AAAI/article/view/17325},
}

@article{Jordan2004AnIT,
	title = {An Introduction to Variational Methods for Graphical Models},
	author = {Michael I. Jordan and Zoubin Ghahramani and T. Jaakkola and
	          Lawrence K. Saul},
	journal = {Machine Learning},
	year = {2004},
	volume = {37},
	pages = {183-233},
}

@article{Kingma2015AdamAM,
	title = {Adam: A Method for Stochastic Optimization},
	author = {Diederik P. Kingma and Jimmy Ba},
	journal = {CoRR},
	year = {2015},
	volume = {abs/1412.6980},
}

@book{monographie-randal,
	title = {Nonlinear Time Series: Theory, Methods and Applications with R
	         Examples},
	author = {Randal Douc and Moulines, {\'E}ric and Stoffer, David},
	publisher = {Chapman \& Hall},
	year = {2013},
}

@article{Dempster77EM,
	title = {Maximum likelihood from incomplete data via the {EM} algorithm},
	author = {Dempster, A. P. and Laird, N. M. and Rubin, D. B.},
	journal = {Journal of the Royal Statistical Society: Series B},
	pages = {1-38},
	url = {http://web.mit.edu/6.435/www/Dempster77.pdf},
	volume = 39,
	year = 1977,
}

@article{Hinton2006ReducingDimensionality,
	author = {G. E. Hinton and R. R. Salakhutdinov },
	title = {Reducing the Dimensionality of Data with Neural Networks},
	journal = {Science},
	volume = {313},
	number = {5786},
	pages = {504-507},
	year = {2006},
	doi = {10.1126/science.1127647},
}

@article{Bengio2007LearningDA,
	title = {Learning Deep Architectures for AI},
	author = {Yoshua Bengio},
	journal = {Found. Trends Mach. Learn.},
	year = {2007},
	volume = {2},
	pages = {1-127},
}

@article{Alkhayrat2020ACD,
	title = {A comparative dimensionality reduction study in telecom customer
	         segmentation using deep learning and PCA},
	author = {Maha Alkhayrat and Mohamad Aljnidi and Kadan Aljoumaa},
	journal = {Journal of Big Data},
	year = {2020},
	volume = {7},
	pages = {1-23},
}

@inproceedings{Yosinski2014TransferLearning,
	title = {How transferable are features in deep neural networks?},
	author = {Yosinski, Jason and Clune, Jeff and Bengio, Yoshua and Lipson, Hod
	          },
	booktitle = {Advances in Neural Information Processing Systems},
	editor = {Z. Ghahramani and M. Welling and C. Cortes and N. Lawrence and
	          K.Q. Weinberger},
	pages = {},
	publisher = {Curran Associates, Inc.},
	url = {
	       https://proceedings.neurips.cc/paper/2014/file/375c71349b295fbe2dcdca9206f20a06-Paper.pdf
	       },
	volume = {27},
	year = {2014},
}

@article{Raffel2020TransferLearning,
	title = {Exploring the Limits of Transfer Learning with a Unified
	         Text-to-Text Transformer},
	author = {Raffel, Colin and Shazeer, Noam and Roberts, Adam and Lee,
	          Katherine and Narang, Sharan and Matena, Michael and Zhou, Yanqi
	          and Li, Wei and Liu, Peter J.},
	year = {2022},
	publisher = {JMLR.org},
	volume = {21},
	number = {1},
	issn = {1532-4435},
	journal = {J. Mach. Learn. Res.},
	month = {jun},
	articleno = {140},
	numpages = {67},
	keywords = {natural language processing, deep learning, multi-task learning,
	            transfer learning, attention based models},
}

@article{Pan2010Survey,
	title = {A Survey on Transfer Learning},
	author = {Pan, Sinno Jialin and Yang, Qiang},
	journal = {IEEE Transactions on Knowledge and Data Engineering},
	year = {2010},
	volume = {22},
	number = {10},
	pages = {1345-1359},
	doi = {10.1109/TKDE.2009.191},
}


@article{Chouhan2020,
	title = {A Novel Transfer Learning Based Approach for Pneumonia Detection in
	         Chest X-ray Images},
	author = {Chouhan, Vikash and Singh, Sanjay Kumar and Khamparia, Aditya and
	          Gupta, Deepak and Tiwari, Prayag and Moreira, Catarina and
	          Damaševičius, Robertas and de Albuquerque, Victor Hugo C.},
	volume = {10},
	ISSN = {2076-3417},
	url = {http://dx.doi.org/10.3390/app10020559},
	DOI = {10.3390/app10020559},
	number = {2},
	journal = {Applied Sciences},
	publisher = {MDPI AG},
	year = {2020},
	month = {Jan},
	pages = {559},
}

@inproceedings{Bergstra2011HPOptimization,
	title = {Algorithms for Hyper-Parameter Optimization},
	author = {Bergstra, James and Bardenet, R\'{e}mi and Bengio, Yoshua and K\'{
	          e}gl, Bal\'{a}zs},
	booktitle = {Advances in Neural Information Processing Systems},
	editor = {J. Shawe-Taylor and R. Zemel and P. Bartlett and F. Pereira and
	          K.Q. Weinberger},
	pages = {},
	publisher = {Curran Associates, Inc.},
	url = {
	       https://proceedings.neurips.cc/paper/2011/file/86e8f7ab32cfd12577bc2619bc635690-Paper.pdf
	       },
	volume = {24},
	year = {2011},
}
@article{petetin2021structured,
	title = {Structured variational Bayesian inference for Gaussian state-space
	         models with regime switching},
	author = {Petetin, Yohan and Janati, Yazid and Desbouvries, Fran{\c{c}}ois},
	journal = {IEEE Signal Processing Letters},
	volume = {28},
	pages = {1953--1957},
	year = {2021},
	publisher = {IEEE},
}

@book{douc2014nonlinear,
	title = {Nonlinear time series: Theory, methods and applications with R
	         examples},
	author = {Douc, Randal and Moulines, Eric and Stoffer, David},
	year = {2014},
	publisher = {CRC press},
}

@article{lindsten2015rao,
	title = {Rao-Blackwellized particle smoothers for conditionally linear
	         Gaussian models},
	author = {Lindsten, Fredrik and Bunch, Pete and S\"arkk\"a, Simo and Sch\"on
	          , Thomas B and Godsill, Simon J},
	journal = {IEEE Journal of Selected Topics in Signal Processing},
	volume = {10},
	number = {2},
	pages = {353--365},
	year = {2015},
	publisher = {IEEE},
}

@article{nguyen2017particle,
	title = {Particle rejuvenation of Rao-Blackwellized sequential Monte Carlo
	         smoothers for conditionally linear and Gaussian models},
	author = {Nguyen, Ngoc Minh and Le Corff, Sylvain and Moulines, {\'E}ric},
	journal = {EURASIP Journal on Advances in Signal Processing},
	volume = {2017},
	number = {1},
	pages = {1--15},
	year = {2017},
	publisher = {SpringerOpen},
}

@inproceedings{Oord2017,
	author = {van den Oord, Aaron and Vinyals, Oriol and kavukcuoglu, koray},
	booktitle = {Advances in Neural Information Processing Systems},
	editor = {I. Guyon and U. V. Luxburg and S. Bengio and H. Wallach and R.
	          Fergus and S. Vishwanathan and R. Garnett},
	pages = {},
	publisher = {Curran Associates, Inc.},
	title = {Neural Discrete Representation Learning},
	volume = {30},
	year = {2017},
}

@inproceedings{Kingma2014,
	author = {Kingma, Durk P and Mohamed, Shakir and Jimenez Rezende, Danilo and
	          Welling, Max},
	booktitle = {Advances in Neural Information Processing Systems},
	editor = {Z. Ghahramani and M. Welling and C. Cortes and N. Lawrence and K.
	          Q. Weinberger},
	pages = {},
	publisher = {Curran Associates, Inc.},
	title = {Semi-supervised Learning with Deep Generative Models},
	volume = {27},
	year = {2014},
}

@inproceedings{Chen2016,
	author = {Chen, Xi and Duan, Yan and Houthooft, Rein and Schulman, John and
	          Sutskever, Ilya and Abbeel, Pieter},
	booktitle = {Advances in Neural Information Processing Systems},
	editor = {D. Lee and M. Sugiyama and U. Luxburg and I. Guyon and R. Garnett},
	pages = {},
	publisher = {Curran Associates, Inc.},
	title = {InfoGAN: Interpretable Representation Learning by Information
	         Maximizing Generative Adversarial Nets},
	volume = {29},
	year = {2016},
}

@inproceedings{Xu2015,
	title = {Show, Attend and Tell: Neural Image Caption Generation with Visual
	         Attention},
	author = {Xu, Kelvin and Ba, Jimmy and Kiros, Ryan and Cho, Kyunghyun and
	          Courville, Aaron and Salakhudinov, Ruslan and Zemel, Rich and
	          Bengio, Yoshua},
	booktitle = {Proceedings of the 32nd International Conference on Machine
	             Learning},
	pages = {2048--2057},
	year = {2015},
	editor = {Bach, Francis and Blei, David},
	volume = {37},
	series = {Proceedings of Machine Learning Research},
	month = {07--09 Jul},
	publisher = {PMLR},
	pdf = {http://proceedings.mlr.press/v37/xuc15.pdf},
	abstract = {Inspired by recent work in machine translation and object
	            detection, we introduce an attention based model that
	            automatically learns to describe the content of images. We
	            describe how we can train this model in a deterministic manner
	            using standard backpropagation techniques and stochastically by
	            maximizing a variational lower bound. We also show through
	            visualization how the model is able to automatically learn to fix
	            its gaze on salient objects while generating the corresponding
	            words in the output sequence. We validate the use of attention
	            with state-of-the-art performance on three benchmark datasets:
	            Flickr8k, Flickr30k and MS COCO.},
}

@inproceedings{Sun2020,
	author = {Sun, Guangzhi and Zhang, Yu and Weiss, Ron J. and Cao, Yuan and
	          Zen, Heiga and Rosenberg, Andrew and Ramabhadran, Bhuvana and Wu,
	          Yonghui},
	booktitle = {ICASSP 2020 - 2020 IEEE International Conference on Acoustics,
	             Speech and Signal Processing (ICASSP)},
	title = {Generating Diverse and Natural Text-to-Speech Samples Using a
	         Quantized Fine-Grained VAE and Autoregressive Prosody Prior},
	year = {2020},
	volume = {},
	number = {},
	pages = {6699-6703},
	doi = {10.1109/ICASSP40776.2020.9053436},
}

@inproceedings{Salakhutdinov2009,
	title = {Deep Boltzmann Machines},
	author = {Salakhutdinov, Ruslan and Hinton, Geoffrey},
	booktitle = {Proceedings of the Twelth International Conference on
	             Artificial Intelligence and Statistics},
	pages = {448--455},
	year = {2009},
	editor = {van Dyk, David and Welling, Max},
	volume = {5},
	series = {Proceedings of Machine Learning Research},
	publisher = {PMLR},
	abstract = {We present a new learning algorithm for Boltzmann machines that
	            contain many layers of hidden variables. Data-dependent
	            expectations are estimated using a variational approximation that
	            tends to focus on a single mode, and data-independent
	            expectations are approximated using persistent Markov chains. The
	            use of two quite different techniques for estimating the two
	            types of expectation that enter into the gradient of the
	            log-likelihood makes it practical to learn Boltzmann machines
	            with multiple hidden layers and millions of parameters. The
	            learning can be made more efficient by using a layer-by-layer
	            “pre-training” phase that allows variational inference to be
	            initialized by a single bottom-up pass. We present results on the
	            MNIST and NORB datasets showing that deep Boltzmann machines
	            learn good generative models and perform well on handwritten
	            digit and visual object recognition tasks.},
}


@inproceedings{Mnih2016,
	title = {Variational Inference for Monte Carlo Objectives},
	author = {Mnih, Andriy and Rezende, Danilo},
	booktitle = {Proceedings of The 33rd International Conference on Machine
	             Learning},
	pages = {2188--2196},
	year = {2016},
	editor = {Balcan, Maria Florina and Weinberger, Kilian Q.},
	volume = {48},
	series = {Proceedings of Machine Learning Research},
	address = {New York, New York, USA},
	month = {20--22 Jun},
	publisher = {PMLR},
	abstract = {Recent progress in deep latent variable models has largely been
	            driven by the development of flexible and scalable variational
	            inference methods. Variational training of this type involves
	            maximizing a lower bound on the log-likelihood, using samples
	            from the variational posterior to compute the required gradients.
	            Recently, Burda et al. (2016) have derived a tighter lower bound
	            using a multi-sample importance sampling estimate of the
	            likelihood and showed that optimizing it yields models that use
	            more of their capacity and achieve higher likelihoods. This
	            development showed the importance of such multi-sample objectives
	            and explained the success of several related approaches. We
	            extend the multi-sample approach to discrete latent variables and
	            analyze the difficulty encountered when estimating the gradients
	            involved. We then develop the first unbiased gradient estimator
	            designed for importance-sampled objectives and evaluate it at
	            training generative and structured output prediction models. The
	            resulting estimator, which is based on low-variance per-sample
	            learning signals, is both simpler and more effective than the
	            NVIL estimator proposed for the single-sample variational
	            objective, and is competitive with the currently used biased
	            estimators.},
}

@inproceedings{Lorberbom2019,
	author = {Lorberbom, Guy and Gane, Andreea and Jaakkola, Tommi and Hazan,
	          Tamir},
	booktitle = {Advances in Neural Information Processing Systems},
	editor = {H. Wallach and H. Larochelle and A. Beygelzimer and F. d
	          \textquotesingle Alche-Buc and E. Fox and R. Garnett},
	pages = {},
	publisher = {Curran Associates, Inc.},
	title = {Direct Optimization through argmax for Discrete Variational
	         Auto-Encoder},
	volume = {32},
	year = {2019},
}

@inproceedings{Bartler2019,
	author = {Bartler, Alexander and Wiewel, Felix and Mauch, Lukas and Yang,
	          Bin},
	booktitle = {2019 27th European Signal Processing Conference (EUSIPCO)},
	title = {Training Variational Autoencoders with Discrete Latent Variables
	         Using Importance Sampling},
	year = {2019},
	volume = {},
	number = {},
	pages = {1-5},
	doi = {10.23919/EUSIPCO.2019.8902811},
}


@inproceedings{Yasuda2021,
	author = {Yasuda, Yusuke and Wang, Xin and Yamagishd, Junichi},
	booktitle = {ICASSP 2021 - 2021 IEEE International Conference on Acoustics,
	             Speech and Signal Processing (ICASSP)},
	title = {End-to-End Text-to-Speech Using Latent Duration Based on VQ-VAE},
	year = {2021},
	volume = {},
	number = {},
	pages = {5694-5698},
	doi = {10.1109/ICASSP39728.2021.9414499},
}

@article{Jang2017,
	title = {Categorical Reparameterization with Gumbel-Softmax},
	author = {Eric Jang and Shixiang Shane Gu and Ben Poole},
	journal = {ArXiv},
	year = {2017},
	volume = {abs/1611.01144},
}

@inproceedings{Dzunic2014,
	title = {Bayesian Switching Interaction Analysis Under Uncertainty},
	author = {Dzunic, Zoran and Fisher III, John},
	booktitle = {Proceedings of the Seventeenth International Conference on
	             Artificial Intelligence and Statistics},
	pages = {220--228},
	year = {2014},
	editor = {Kaski, Samuel and Corander, Jukka},
	volume = {33},
	series = {Proceedings of Machine Learning Research},
	month = {22--25 Apr},
	publisher = {PMLR},
	abstract = {We introduce a Bayesian discrete-time framework for
	            switching-interaction analysis under uncertainty, in which latent
	            interactions, switching pattern and signal states and dynamics
	            are inferred from noisy (and possibly missing) observations of
	            these signals. We propose reasoning over full posterior
	            distribution of these latent variables as a means of combating
	            and characterizing uncertainty. This approach also allows for
	            answering a variety of questions probabilistically, which is
	            suitable for exploratory pattern discovery and post-analysis by
	            human experts. This framework is based on a fully-Bayesian
	            learning of the structure of a switching dynamic Bayesian network
	            (DBN) and utilizes a state-space approach to allow for noisy
	            observations and missing data. It generalizes the autoregressive
	            switching interaction model of Siracusa et al., which does not
	            allow observation noise, and the switching linear dynamic system
	            model of Fox et al., which does not infer interactions among
	            signals. Posterior samples are obtained via a Gibbs sampling
	            procedure, which is particularly efficient in the case of linear
	            Gaussian dynamics and observation models. We demonstrate the
	            utility of our framework on a controlled human-generated data,
	            and a real-world climate data.},
}

@inproceedings{Cappe2005,
	title = {Inference in hidden Markov models},
	author = {Olivier Capp{\'e} and {\'E}ric Moulines and Tobias Ryd{\'e}n},
	booktitle = {Springer series in statistics},
	year = {2005},
}

@article{Patterson2017,
	author = {Patterson, Toby A. and Parton, Alison and Langrock, Roland and
	          Blackwell, Paul G. and Thomas, Len and King, Ruth},
	title = {Statistical modelling of individual animal movement: an overview of
	         key methods and a discussion of practical challenges},
	journal = {AStA Advances in Statistical Analysis},
	year = {2017},
	month = {Oct},
	day = {01},
	volume = {101},
	number = {4},
	pages = {399-438},
	abstract = {With the influx of complex and detailed tracking data gathered
	            from electronic tracking devices, the analysis of animal movement
	            data has recently emerged as a cottage industry among
	            biostatisticians. New approaches of ever greater complexity are
	            continue to be added to the literature. In this paper, we review
	            what we believe to be some of the most popular and most useful
	            classes of statistical models used to analyse individual animal
	            movement data. Specifically, we consider discrete-time hidden
	            Markov models, more general state-space models and diffusion
	            processes. We argue that these models should be core components
	            in the toolbox for quantitative researchers working on stochastic
	            modelling of individual animal movement. The paper concludes by
	            offering some general observations on the direction of
	            statistical analysis of animal movement. There is a trend in
	            movement ecology towards what are arguably overly complex
	            modelling approaches which are inaccessible to ecologists,
	            unwieldy with large data sets or not based on mainstream
	            statistical practice. Additionally, some analysis methods
	            developed within the ecological community ignore fundamental
	            properties of movement data, potentially leading to misleading
	            conclusions about animal movement. Corresponding approaches, e.g.
	            based on L{\'e}vy walk-type models, continue to be popular
	            despite having been largely discredited. We contend that there is
	            a need for an appropriate balance between the extremes of either
	            being overly complex or being overly simplistic, whereby the
	            discipline relies on models of intermediate complexity that are
	            usable by general ecologists, but grounded in well-developed
	            statistical practice and efficient to fit to large data sets.},
	issn = {1863-818X},
	doi = {10.1007/s10182-017-0302-7},
}

@article{Wilks1998,
	title = {Multisite generalization of a daily stochastic precipitation
	         generation model},
	journal = {Journal of Hydrology},
	volume = {210},
	number = {1},
	pages = {178-191},
	year = {1998},
	issn = {0022-1694},
	doi = {https://doi.org/10.1016/S0022-1694(98)00186-3},
	author = {D.S. Wilks},
	keywords = {Markov chain, Monte Carlo methods, Precipitation, Spatial
	            variations, Stochastic processes, Time series analysis},
	abstract = {The familiar chain-dependent-process stochastic model of daily
	            precipitation, consisting of a two-state, first-order Markov
	            chain for occurrences and a mixed exponential distribution for
	            nonzero amounts, is extended to simultaneous simulation at
	            multiple locations by driving a collection of individual models
	            with serially independent but spatially correlated random
	            numbers. The procedure is illustrated for a network of 25
	            locations in New York state, with interstation separations
	            ranging approximately from 10 to 500km. The resulting process
	            reasonably reproduces various aspects of the joint distribution
	            of daily precipitation observations at the modeled locations. The
	            mixed exponential distributions, in addition to providing
	            substantially better fits than the more conventional gamma
	            distributions, are convenient for representing the tendency for
	            smaller amounts at locations near the edges of wet areas. Means,
	            variances, and interstation correlations of monthly precipitation
	            totals are also well reproduced. In addition, the use of mixed
	            exponential rather than gamma distributions yields interannual
	            variability in the synthetic series that is much closer to the
	            observed.},
}

@article{Gales2008,
	url = {http://dx.doi.org/10.1561/2000000004},
	year = {2008},
	volume = {1},
	journal = {Foundations and Trends® in Signal Processing},
	title = {The Application of Hidden {M}arkov Models in Speech Recognition},
	doi = {10.1561/2000000004},
	issn = {1932-8346},
	number = {3},
	pages = {195-304},
	author = {Mark Gales and Steve Young},
}

@inproceedings{Oord2016Pixelcnn,
	author = {van den Oord, Aaron and Kalchbrenner, Nal and Espeholt, Lasse and
	          kavukcuoglu, koray and Vinyals, Oriol and Graves, Alex},
	booktitle = {Advances in Neural Information Processing Systems},
	editor = {D. Lee and M. Sugiyama and U. Luxburg and I. Guyon and R. Garnett},
	pages = {},
	publisher = {Curran Associates, Inc.},
	title = {Conditional Image Generation with PixelCNN Decoders},
	volume = {29},
	year = {2016},
}

@inproceedings{Oord2018WaveNet,
	title = {Parallel WaveNet: Fast High-Fidelity Speech Synthesis},
	author = {van den Oord, Aaron and Li, Yazhe and Babuschkin, Igor and
	          Simonyan, Karen and Vinyals, Oriol and Kavukcuoglu, Koray and van
	          den Driessche, George and Lockhart, Edward and Cobo, Luis and
	          Stimberg, Florian and Casagrande, Norman and Grewe, Dominik and
	          Noury, Seb and Dieleman, Sander and Elsen, Erich and Kalchbrenner,
	          Nal and Zen, Heiga and Graves, Alex and King, Helen and Walters,
	          Tom and Belov, Dan and Hassabis, Demis},
	booktitle = {Proceedings of the 35th International Conference on Machine
	             Learning},
	pages = {3918--3926},
	year = {2018},
	editor = {Dy, Jennifer and Krause, Andreas},
	volume = {80},
	series = {Proceedings of Machine Learning Research},
	month = {10--15 Jul},
	publisher = {PMLR},
	abstract = {The recently-developed WaveNet architecture is the current state
	            of the art in realistic speech synthesis, consistently rated as
	            more natural sounding for many different languages than any
	            previous system. However, because WaveNet relies on sequential
	            generation of one audio sample at a time, it is poorly suited to
	            today’s massively parallel computers, and therefore hard to
	            deploy in a real-time production setting. This paper introduces
	            Probability Density Distillation, a new method for training a
	            parallel feed-forward network from a trained WaveNet with no
	            significant difference in quality. The resulting system is
	            capable of generating high-fidelity speech samples at more than
	            20 times faster than real-time, a 1000x speed up relative to the
	            original WaveNet, and capable of serving multiple English and
	            Japanese voices in a production setting.},
}

@article{Cohen2021,
	title = {End-to-end deep meta modelling to calibrate and optimize energy
	         consumption and comfort},
	journal = {Energy and Buildings},
	volume = {250},
	pages = {111218},
	year = {2021},
	issn = {0378-7788},
	doi = {https://doi.org/10.1016/j.enbuild.2021.111218},
	author = {Cohen, Max and Le Corff, Sylvain and Charbit, Maurice and
	          Champagne, Alain and Nozière, Gilles and Preda, Marius},
	keywords = {Recurrent neural networks, Metamodel, Building energy model,
	            Calibration, Optimization},
}

@article{Douc2004,
	author = {Randal Douc and Éric Moulines and Tobias Rydén},
	title = {{Asymptotic properties of the maximum likelihood estimator in
	         autoregressive models with Markov regime}},
	volume = {32},
	journal = {The Annals of Statistics},
	number = {5},
	publisher = {Institute of Mathematical Statistics},
	pages = {2254 -- 2304},
	keywords = {asymptotic normality, autoregressive process, consistency,
	            geometric ergodicity, Hidden Markov model, Identifiability,
	            maximum likelihood, switching autoregression},
	year = {2004},
	doi = {10.1214/009053604000000021},
}

@inproceedings{Ramesh2021,
	title = {Zero-Shot Text-to-Image Generation},
	author = {Ramesh, Aditya and Pavlov, Mikhail and Goh, Gabriel and Gray,
	          Scott and Voss, Chelsea and Radford, Alec and Chen, Mark and
	          Sutskever, Ilya},
	booktitle = {Proceedings of the 38th International Conference on Machine
	             Learning},
	pages = {8821--8831},
	year = {2021},
	editor = {Meila, Marina and Zhang, Tong},
	volume = {139},
	series = {Proceedings of Machine Learning Research},
	month = {18--24 Jul},
	publisher = {PMLR},
	abstract = {Text-to-image generation has traditionally focused on finding
	            better modeling assumptions for training on a fixed dataset.
	            These assumptions might involve complex architectures, auxiliary
	            losses, or side information such as object part labels or
	            segmentation masks supplied during training. We describe a simple
	            approach for this task based on a transformer that
	            autoregressively models the text and image tokens as a single
	            stream of data. With sufficient data and scale, our approach is
	            competitive with previous domain-specific models when evaluated
	            in a zero-shot fashion.},
}

@article{LeCun1998Mnist,
	title = {Gradient-based learning applied to document recognition},
	author = {LeCun, Y. and Bottou, L. and Bengio, Y. and Haffner, P.},
	journal = {Proceedings of the IEEE},
	year = {1998},
	volume = {86},
	number = {11},
	pages = {2278-2324},
	doi = {10.1109/5.726791},
}

@article{Kingma2014AutoEncodingVB,
	title = {Auto-Encoding Variational Bayes},
	author = {Diederik P. Kingma and Max Welling},
	journal = {International Conference on Learning Representations.},
	year = {2014},
}

@article{Kingma2019AnIT,
	title = {An Introduction to Variational Autoencoders},
	author = {Diederik P. Kingma and Max Welling},
	journal = {ArXiv},
	year = {2019},
	volume = {abs/1906.02691},
}

@inproceedings{Higgins2017betavae,
	title = {beta-{VAE}: Learning Basic Visual Concepts with a Constrained
	         Variational Framework},
	author = {Irina Higgins and Loic Matthey and Arka Pal and Christopher
	          Burgess and Xavier Glorot and Matthew Botvinick and Shakir Mohamed
	          and Alexander Lerchner},
	booktitle = {International Conference on Learning Representations},
	year = {2017},
	url = {https://openreview.net/forum?id=Sy2fzU9gl},
}

@article{Burda2016ImportanceWA,
	title = {Importance Weighted Autoencoders},
	author = {Yuri Burda and Roger Baker Grosse and Ruslan Salakhutdinov},
	journal = {CoRR},
	year = {2016},
	volume = {abs/1509.00519},
}

@article{Jang2017CategoricalRW,
	title = {Categorical Reparameterization with Gumbel-Softmax},
	author = {Eric Jang and Shixiang Shane Gu and Ben Poole},
	journal = {ArXiv},
	year = {2017},
	volume = {abs/1611.01144},
}

@article{Gumbel1955,
	title = {Statistical Theory of Extreme Values and Some Practical
	         Applications : A Series of Lectures},
	author = {K. D. Tocher},
	ISSN = {00359238},
	URL = {http://www.jstor.org/stable/2342529},
	journal = {Journal of the Royal Statistical Society. Series A (General)},
	number = {1},
	pages = {106--106},
	publisher = {[Royal Statistical Society, Wiley]},
	urldate = {2022-11-22},
	volume = {118},
	year = {1955},
}

@article{Srivastava2014Dropout,
	author = {Nitish Srivastava and Geoffrey Hinton and Alex Krizhevsky and Ilya
	          Sutskever and Ruslan Salakhutdinov},
	title = {Dropout: A Simple Way to Prevent Neural Networks from Overfitting},
	journal = {Journal of Machine Learning Research},
	year = {2014},
	volume = {15},
	number = {56},
	pages = {1929--1958},
	url = {http://jmlr.org/papers/v15/srivastava14a.html},
}

@inproceedings{Pham2014Dropout,
	title = {Dropout Improves Recurrent Neural Networks for Handwriting
	         Recognition},
	author = {Pham, Vu and Bluche, Théodore and Kermorvant, Christopher and
	          Louradour, Jérôme},
	booktitle = {2014 14th International Conference on Frontiers in Handwriting
	             Recognition},
	year = {2014},
	volume = {},
	number = {},
	pages = {285-290},
	doi = {10.1109/ICFHR.2014.55},
}

@inproceedings{Moon2015Dropout,
	author = {Moon, Taesup and Choi, Heeyoul and Lee, Hoshik and Song, Inchul},
	booktitle = {2015 IEEE Workshop on Automatic Speech Recognition and
	             Understanding (ASRU)},
	title = {RNNDROP: A novel dropout for RNNS in ASR},
	year = {2015},
	volume = {},
	number = {},
	pages = {65-70},
	doi = {10.1109/ASRU.2015.7404775},
}

@inproceedings{Lakshminarayanan2017Ensemble,
	title = {Simple and Scalable Predictive Uncertainty Estimation using Deep
	         Ensembles},
	author = {Lakshminarayanan, Balaji and Pritzel, Alexander and Blundell,
	          Charles},
	booktitle = {Advances in Neural Information Processing Systems},
	editor = {I. Guyon and U. Von Luxburg and S. Bengio and H. Wallach and R.
	          Fergus and S. Vishwanathan and R. Garnett},
	pages = {},
	publisher = {Curran Associates, Inc.},
	url = {
	       https://proceedings.neurips.cc/paper/2017/file/9ef2ed4b7fd2c810847ffa5fa85bce38-Paper.pdf
	       },
	volume = {30},
	year = {2017},
}

@inproceedings{gordon1993novel,
  title={Novel approach to nonlinear/non-Gaussian Bayesian state estimation},
  author={Gordon, Neil J and Salmond, David J and Smith, Adrian FM},
  booktitle={IEE Proceedings F},
  volume={140},
  number={2},
  pages={107--113},
  year={1993},
  organization={IET}
}

@BOOK{Chopin_2020,
doi = {10.1007/978-3-030-47845-2},
year = 2020,
publisher = {Springer International Publishing},
author = {Nicolas Chopin and Omiros Papaspiliopoulos},
title = {An Introduction to Sequential Monte Carlo}
}

@article{pitt1999filtering,
  title={Filtering via simulation: Auxiliary particle filters},
  author={Pitt, Michael K and Shephard, Neil},
  journal={J. Amer. Statist. Assoc.},
  volume={94},
  number={446},
  pages={590--599},
  year={1999},
  publisher={Taylor \& Francis}
}

@inproceedings{douc2005comparison,
  title={Comparison of resampling schemes for particle filtering},
  author={Douc, Randal and Capp{\'e}, Olivier},
  booktitle={ISPA 2005. Proceedings of the 4th International Symposium on Image and Signal Processing and Analysis, 2005.},
  pages={64--69},
  year={2005},
  organization={IEEE}
}

@article{elvira2016adapting,
  title={Adapting the number of particles in sequential Monte Carlo methods through an online scheme for convergence assessment},
  author={Elvira, V{\'\i}ctor and M{\'\i}guez, Joaqu{\'\i}n and Djuri{\'c}, Petar M},
  journal={IEEE Transactions on Signal Processing},
  volume={65},
  number={7},
  pages={1781--1794},
  year={2016},
  publisher={IEEE}
}

@article{elvira2021performance,
  title={On the performance of particle filters with adaptive number of particles},
  author={Elvira, V{\'\i}ctor and Miguez, Joaqu{\'\i}n and Djuri{\'c}, Petar M},
  journal={Statistics and Computing},
  volume={31},
  number={6},
  pages={1--18},
  year={2021},
  publisher={Springer}
}

@article{Ajib2020,
	title = {Predicting the air temperature of a building zone by detecting different configurations using a switched system identification technique},
	author = {Balsam Ajib and Sanda Lefteriu and Antoine Caucheteux and Stéphane Lecoeuche},
	journal = {Journal of Building Engineering},
	volume = {31},
	pages = {100995},
	year = {2020},
	issn = {2352-7102},
	doi = {https://doi.org/10.1016/j.jobe.2019.100995},
	url = {https://www.sciencedirect.com/science/article/pii/S2352710219303596},
	keywords = {Building thermal modeling, System identification, Hybrid model, PWARX},
}
